Bug 1183050 - deps fails - Requires: perl(Number::Bytes::Human)
Summary: deps fails - Requires: perl(Number::Bytes::Human)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: snmpcheck
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-16 14:55 UTC by lejeczek
Modified: 2015-02-14 02:54 UTC (History)
3 users (show)

Fixed In Version: perl-Number-Bytes-Human-0.09-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 02:54:34 UTC


Attachments (Terms of Use)

Description lejeczek 2015-01-16 14:55:45 UTC
Description of problem:

--> Finished Dependency Resolution
Error: Package: snmpcheck-1.8-11.el7.noarch (epel)
           Requires: perl(Number::Bytes::Human)
 You could try using --skip-broken to work around the problem

would
perl-Number-Bytes-Human.noarch
be missing from repo?

Version-Release number of selected component (if applicable):

1.8-11.el7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fabian Affolter 2015-01-18 09:39:55 UTC
Seems that the last request for epel7 in Sep. 2014 didn't went through.

Comment 2 Fedora Update System 2015-01-23 09:33:51 UTC
perl-Number-Bytes-Human-0.09-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Number-Bytes-Human-0.09-5.el7

Comment 3 Fedora Update System 2015-01-26 20:09:55 UTC
Package perl-Number-Bytes-Human-0.09-5.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Number-Bytes-Human-0.09-5.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0423/perl-Number-Bytes-Human-0.09-5.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-02-14 02:54:34 UTC
perl-Number-Bytes-Human-0.09-5.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.